.TH cdfbotpressure 1 CDFTOOLS

.SH NAME
cdfbotpressure \- Compute the vertical bottom pressure (pa) from in situ density 

.SH SYNOPSIS

.SH OPTIONS

.SH REQUIRED FILES

.SH OUTPUT

.SH SEE ALSO
cdfvint(1)
http://www.drakkar-ocean.eu/tools-misc/cdftools

.SH AUTHOR
CDFTOOLS were created by J-M. Molines.
This manpage was written by Alastair McKinstry

.\" *,'     PURPOSE :'
.\" *,'          Compute the vertical bottom pressure (pa) from in situ density'
.\" *,'      '
.\" *,'     ARGUMENTS :'
.\" *,'         T-file : gridT file holding either Temperature and  salinity '
.\" *,'      '
.\" *,'     OPTIONS :'
.\" *,'        -full : for full step computation '
.\" *,'        -ssh  : Also take SSH into account in the computation'
.\" *,'                In this case, use rau0=',pp_rau0,' kg/m3 for '
.\" *,'                surface density (as in NEMO)'
.\" *,'                If you want to use 2d surface density from '
.\" *,'                the model, use option -ssh2'
.\" *,'        -ssh2 : as option -ssh but surface density is taken from '
.\" *,'                the model instead of a constant'
.\" *,'      '
.\" *,'     REQUIRED FILES :'
.\" *,'       ', TRIM(cn_fmsk),' and ', TRIM(cn_fzgr)
.\" *,'      '
.\" *,'     OUTPUT : '
.\" *,'       netcdf file :  botpressure.nc'
.\" *,'         variables :  sobotpres'
.\" *,'      '
.\" *,'     SEE ALSO :'
.\" *,'        cdfvint'

